﻿



<style type="text/css">
<!--
	a:link { font-family: 굴림; font-size: 9pt; color: #333333; text-decoration:none;}
	a:visited { font-family: 굴림; font-size: 9pt; color: #333333; text-decoration:none;}
	a:hover { font-family: 굴림; font-size: 9pt; color: #FF8100; text-decoration:underline;}

	a.2:link { font-family: 굴림; font-size: 9pt; color: #333333; text-decoration:none;}
	a.2:visited { font-family: 굴림; font-size: 9pt; color: #ffffff; text-decoration:none;}
	a.2:hover { font-family: 굴림; font-size: 9pt; color: #0A58A7; text-decoration:none;}

    .text01  {font-family:굴림, 굴림체; font-size: 9pt ; color:#333333; line-height:11pt; letter-spacing:-1px;}
    .white  {font-family:굴림, 굴림체; font-size: 9pt ; color:#FFFFFF; line-height:11pt;; letter-spacing:-1px;}
    .txtb  {font-family:굴림, 굴림체; font-size: 9pt ; color:3F65A0; line-height:13pt; font-weight:bold ; padding-left: 8px;}
    .near {font-family:굴림, 굴림체; font-size: 8pt ; color:#333333; line-height:11pt;}

	table, div {font-family:굴림, 굴림체; font-size: 9pt ; color:#333333; line-height:11pt;}
	table.long {font-family:굴림, 굴림체; font-size: 9pt ; color:#333333; line-height:16pt;}
    table.near {font-family:굴림, 굴림체; font-size: 9pt ; color:#333333; line-height:11pt; letter-spacing:-1px;}

	body  { scrollbar-3dlight-color:#cccccc;	scrollbar-arrow-color:00AAAD; 
	               scrollbar-base-color:#dddddd;  scrollbar-darkshadow-color:FFFFFF;     
				   scrollbar-face-color:#dddddd;  scrollbar-highlight-color:FFFFF;  scrollbar-shadow-color:#aaaaaa }

	img {border: none;}
	input{ background-color:#FFFFFF; border:0 solid #AAAAAA;}

	 textarea  { font-family: "돋움";     font-size: 9pt;     color: #585858;	 line-height: 14px;     Border:1x SOLID #AAAAAA;   width:350;  
	                      background: #FFFFFF;    scrollbar-face-color: #FFFFFF; 	scrollbar-shadow-color: #CCCCCC;	 scrollbar-highlight-color: #DEDEDE; 
                          scrollbar-3dlight-color: #FFFFFF; 	 scrollbar-darkshadow-color: #FFFFFF; 	 scrollbar-track-color: #FFFFFF; 	 scrollbar-arrow-color: #CCCCCC;}

 select.blue  { font-family: "돋움";  font-size: 12px;  color: #FFFFFF;  background: #1488DE;   height: 22px;}
	//-->
</style>

